**`Brahmaiah Malepati`[NAME]** -NL- Mail: **`malepati.brahma@gmail.com`[EMAILS_EMAIL]** -NL- Mob: -NL- **`+60142380176`[PHONES_PHONE]** -NL- Whatsapp :+919742661637 -NL- Kual -NL- Lumpur,Malaysia -NL- **`Experience Summary`[SUMMARY_HEADING]** -NL- Over 4.4 years of IT Experience in various phases of software development, which includes -NL- Development, Deployment and support in TIBCO.I have 10 months of on-site Experience. -NL- Currently working as a TIBCO Developer, having good exposure in TIBCO BW, Rendezvous, -NL- ADB adapter, EMS, SOAP, REST API, Tibco Administrator, HAWK and good working -NL- knowledge on XML related technologies that include XML, XSLT, and XPath. -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL-  Currently working as **`SYSTEM Engineer`[EMPLOYER_ROLE]** with **`TCS`[EMPLOYER_COMPANY_NAME]**, from 30 Aug 2017 to till date. -NL- **`Technical Summary`[SUMMARY_HEADING]** -NL-  Extensive experience on the TIBCO EAI products including TIBCO Business Works, -NL- TIBCO EMS,RV, TIBCO Administrator ,TIBCO HAWK ,TIBCO Data base Adapter and SAP -NL- R3 Adapter -NL-  Experience on handling TIBCO upgrade projects from lower version of TIBCO to -NL- higher version of TIBCO suite of products. -NL-  Worked on two End to End TIBCO development projects -NL-  Have good knowledge on B2B, A2A integrations -NL-  Have knowledge on multiple middle ware tools-Mule Soft, WSO2 -NL- **`Achievements`[OTHERS_HEADING]** -NL- PROJECT STAR AWARD appreciation from Celcom (Client) and **`TCS`[EMPLOYER_COMPANY_NAME]** for on time delivery on -NL- Production environments successfully. -NL- ON SPOT AWARD from NEXPERIA for building the Generic SFTP services to handle huge -NL- load and gave good results for business. -NL- Page 1 of 5 -NL- Engagement Overview -NL- PROJECT – **`Celcom Digital Transformation`[PROJECT_TITLE]** -NL- Client -NL-**` Celcom-Malaysia `[PROJECT_COMPANY_NAME]**-NL- Celcom is the Oldest mobile telecommunications provider in -NL- Malaysia. It is providing the 2G, 3G, 4G LTE services. It has tied -NL- with up with multiple external partner. Those partner are using -NL- Description -NL- multiple technologies. They are exchanging their business -NL- transaction via middle ware. It is new and End to End -NL- development project. We have developed services on Wso2 -NL- tool. -NL- **`Organization / Role`[WORK_EXPERIENCE_HEADING]** -NL- **`TCS`[EMPLOYER_COMPANY_NAME]** –Software developer and on site-co coordinator(10 Months) -NL- Team Size -NL- 6 -NL- Responsibilities: -NL- As a on-site coordinator, I have performed below mentioned -NL- activities. -NL- • Responsible for gathering the requirements and -NL- providing the inputs on technical discussion -NL- • Analyses the requirements and preparing the project -NL- implementation plan. -NL- • Preparing the Mapping specifications and working with -NL- offshore team to solve their technical queries. -NL- • Conducting weekly meetings to discuss about ongoing -NL- activities status -NL- As a developer, I have performed below mentioned activities. -NL- • Developing the code as per functional specifications -NL- • Preparing unit test cases and testing the code -NL- • Deploying the code in lower environments -NL- • Working with END systems to verify the end to end -NL- functionality. -NL- PROJECT – **`SUBCON`[PROJECT_TITLE]** -NL- Client -NL- **`NXP- Europe`[PROJECT_COMPANY_NAME]** -NL- Description -NL- NXP is semiconductor manufacturing company. It had multiple -NL- manufacturing units in different countries like Malaysia, -NL- Bangkok, Taiwan. They have their own IT department and -NL- teams. They have multiple vendors. Vendors are using multiple -NL- Page 2 of 5 -NL- technologies to support their business. NXP is using middleware -NL- tools to integrate vendor system. -NL- “**`SUBCON`[PROJECT_TITLE]**” is one of the major and new (End to End) project. We -NL- have used TIBCO as middleware tool in this project. We have -NL- integrated NXP and NEXPERIA companies. -NL- **`Organization / Role`[WORK_EXPERIENCE_HEADING]** -NL- **`TCS`[EMPLOYER_COMPANY_NAME]** –Design, Development, Testing and Deployment -NL- Responsibilities: -NL- I have performed below mentioned activities -NL- • Developing the code based on technical functionalities -NL- and following development guidelines -NL- • Performing unit testing and deploying the code in lower -NL- environments. -NL- • Supporting the end to end functional testing. -NL- • Preparing the artifacts to production deployments -NL- • Sharing the hand over document/knowledge to -NL- Application support teams -NL- • Worked on defectfixes -NL- PROJECT – **`Ampleon`[PROJECT_TITLE]** -NL- Client -NL- **`Ampleon- Europe`[PROJECT_COMPANY_NAME]** -NL- **`Ampleon`[PROJECT_TITLE]** is semiconductor manufacturing company. It had -NL- multiple manufacturing units in different countries like -NL- Malaysia, Bangkok, Taiwan. They have their own IT department -NL- and teams. They have multiple vendors. Vendors are using -NL- multiple technologies to support their business. Ampelon is -NL- Description -NL- using middleware tools to integrate vendor system. -NL- “Ampelon” is one of the major and new (End to End) project. -NL- We have used TIBCO as middleware tool in this project. We -NL- have integrated NXP and NEXPERIA companies. -NL- **`Organization / Role`[WORK_EXPERIENCE_HEADING]** -NL- **`TCS`[EMPLOYER_COMPANY_NAME]** –Design, Development, Testing and Deployment -NL- Responsibilities: -NL- I have performed below mentioned activities -NL- • Involved in Creating the Processes and Mapping -NL- Functionalities in Tibco. -NL- • Involved in developing various XML Schemas and XPATH -NL- conditions. -NL- • Worked closely with the client to discuss various -NL- ideas/solutions, issues and timelines -NL- • Participated in requirement gathering through various -NL- meetings and interactions with the client and onsite as -NL- required. -NL- • Involved in Unit and Integration testing, bugfixing and -NL- acceptance testing. -NL- Page 3 of 5 -NL- PROJECT – **`Luminant`[PROJECT_TITLE]** -NL- Client -NL- **`EFH-Texas`[PROJECT_COMPANY_NAME]** -NL- Energy Future Holdings Corporation is an electric utility -NL- company headquartered in Energy Plaza in Downtown Dallas, -NL- Texas, United States. The majority of the company's power -NL- generation is through coal and nuclear power plants. EFH has -NL- multiple power generations and they are using multiple -NL- Description -NL- technologies in their IT domain. They are using “TIBCO” as -NL- middleware -NL- to -NL- integrate -NL- their -NL- hydrogenous -NL- applictions/technologies. -NL- Organization / Role -NL- CapGemini –Development and Application support -NL- Responsibilities: -NL- As a developer ,I have performed below mentioned activities -NL- • Developing the code based on technical functionalities -NL- and following development guidelines. -NL- • Prepare test cases and preparing the test result report. -NL- • Preparing the artifacts and deploying in lower -NL- environments. -NL- • Worked on defectfixes -NL- As a Support team member ,I have performed below mentioned -NL- activities -NL- • Working on user tickets andfix the issues. Closing -NL- tickets on time as per SLA’s. -NL- • Production migration activities -NL- • Supporting end to end PVT in production -NL- • PROD and DR sync activities -NL- • DR activities -NL- **`Educational Qualification`[EDUCATION_HEADING]** -NL-  **`B.Tech`[EDUCATION_DEGREE]** in **`Electrical and Electronics Engineering`[EDUCATION_COURSE]** from **`Madina Engineering College, -NL- Kadapa.`[EDUCATION_INSTITUTE]** -NL- Page 4 of 5 -NL- **`Personal details`[PERSONAL_DETAILS_HEADING]** -NL- Address : Bangalore, Karnataka. -NL- Languages known : English, Telugu, Hindi -NL- Page 5 of 5 -NL- 